Fedora Linux Support Community & Resources Center
  #1  
Old 10th April 2005, 03:02 AM
slayerofgods Offline
Registered User
 
Join Date: Apr 2005
Posts: 24
My graphics should be awesome, but they suck!

Here are my specs:
Fedora Core 3, p4 2.2 ghz, 1g pc2700 ram,256mb Radeon x800 pro agp 8x

I cannot get a resolution higher than 800x600

All 3-d animations run EXTREMELY slow

Any Ideas?

Thanks
Reply With Quote
  #2  
Old 10th April 2005, 03:29 AM
tbossert Offline
Registered User
 
Join Date: Mar 2004
Location: Santa Monica
Age: 31
Posts: 63
First things what driver are you using? paste your xorg conf file here so I can get a better understanding of what is going on
Reply With Quote
  #3  
Old 10th April 2005, 03:56 AM
slayerofgods Offline
Registered User
 
Join Date: Apr 2005
Posts: 24
Ok, sorry i didn't mention I was a noob. I haven't installed any drivers, so i guess it is included in fedor3.

how do i view my xorg conf file?

-thanks
Reply With Quote
  #4  
Old 10th April 2005, 11:03 AM
foolish Offline
Retired Community Manager
 
Join Date: Feb 2004
Location: Aalesund, Norway
Age: 27
Posts: 1,888
See www.fedorafaq.org/#ati
__________________
Sindre Pedersen Bjørdal || http://www.fedorasolved.org || Hardware Profile
- Please adhere to the FedoraForum Guidelines.
Reply With Quote
  #5  
Old 10th April 2005, 05:32 PM
slayerofgods Offline
Registered User
 
Join Date: Apr 2005
Posts: 24
Thanks for the help.

I tried : yum install ati-fglrx kernel-module-fglrx-`(uname -r)` from the faq, but I got this message:

Transaction Check Error: file /usr/X11R6/bin/fgl_glxgears from install of ati-fglrx-8.10.19.1-0.lvn.1.3 conflicts with file from package fglrx_4_1_0-8.12.10-1 file /usr/X11R6/bin/fglrx_xgamma from install of ati-fglrx-8.10.19.1-0.lvn.1.3 conflicts with file from package fglrx_4_1_0-8.12.10-1
file /usr/X11R6/bin/fglrxconfig from install of ati-fglrx-8.10.19.1-0.lvn.1.3 conflicts with file from package fglrx_4_1_0-8.12.10-1
file /usr/X11R6/bin/fglrxinfo from install of ati-fglrx-8.10.19.1-0.lvn.1.3 conflicts with file from package fglrx_4_1_0-8.12.10-1
file /usr/X11R6/lib/libfglrx_gamma.a from install of ati-fglrx-8.10.19.1-0.lvn.1.3 conflicts with file from package fglrx_4_1_0-8.12.10-1
file /usr/X11R6/lib/modules/dri/fglrx_dri.so from install of ati-fglrx-8.10.19.1-0.lvn.1.3 conflicts with file from package fglrx_4_1_0-8.12.10-1
file /usr/X11R6/lib/modules/drivers/fglrx_drv.o from install of ati-fglrx-8.10.19.1-0.lvn.1.3 conflicts with file from package fglrx_4_1_0-8.12.10-1
file /usr/X11R6/lib/modules/linux/libfglrxdrm.a from install of ati-fglrx-8.10.19.1-0.lvn.1.3 conflicts with file from package fglrx_4_1_0-8.12.10-1

Any ideas?
Reply With Quote
  #6  
Old 10th April 2005, 06:06 PM
ilja Offline
Registered User
 
Join Date: Apr 2004
Location: Euregio
Posts: 3,613
try this:
http://www.fedoraforum.org/forum/showthread.php?t=49942

and maybe try to uninstall flgrx (without warranty )
__________________
--
http://twitter.com/ik12
Reply With Quote
  #7  
Old 10th April 2005, 06:15 PM
slayerofgods Offline
Registered User
 
Join Date: Apr 2005
Posts: 24
I just tried the advice on that post. got the "nothing to do" message
still got the same transaction error as above.
Reply With Quote
  #8  
Old 10th April 2005, 06:19 PM
jim Offline
Retired Community Manager & Avid Drinker Of Suds
 
Join Date: Feb 2005
Location: Rochester NY
Age: 39
Posts: 4,175
maybe the conflict is between livina repo and a different repo ????
__________________
Registered Linux User: #376813
Western NY
My linux site
Smolt Profile

please remember to say if you problem was solved

Did you get your id10t award today?
Reply With Quote
  #9  
Old 10th April 2005, 06:21 PM
ilja Offline
Registered User
 
Join Date: Apr 2004
Location: Euregio
Posts: 3,613
ok.
There is no warranty that this won't break your whole X-server so you do it on your own risk.
Code:
yum remove fglrx
and then try this www.fedorafaq.org/#ati one more time.
__________________
--
http://twitter.com/ik12
Reply With Quote
  #10  
Old 10th April 2005, 06:48 PM
slayerofgods Offline
Registered User
 
Join Date: Apr 2005
Posts: 24
ok, I tried: yum remove fglrx
and got : No Packages marked for removal
Reply With Quote
  #11  
Old 10th April 2005, 06:54 PM
AndyGreen Offline
Registered User
 
Join Date: Apr 2005
Location: Northants, UK
Posts: 2,026
Try

yum remove fglrx_4_1_0

(looks like evil nonstandard versioning method)
__________________
Freelance RedHat Certified Engineer - http://northantsIT.com
Reply With Quote
  #12  
Old 10th April 2005, 07:19 PM
slayerofgods Offline
Registered User
 
Join Date: Apr 2005
Posts: 24
That did it. I'm off to go render beautiful 3-d animations.

thanks for all your help
Reply With Quote
Reply

Tags
awesome, graphics, suck

Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump

Similar Threads
Thread Thread Starter Forum Replies Last Post
F10 B is Awesome! matt12 Alpha, Beta & Snapshots Discussions (Fedora 10 Only) 3 3rd October 2008 12:03 AM
does yum suck or what? bjh Using Fedora 14 12th November 2006 12:45 AM
awesome crash :( tbl Using Fedora 1 26th November 2005 08:56 AM
NeroLinux - Awesome. d-kam Hardware & Laptops 20 27th July 2005 08:24 PM
Why oh Why wont my graphics card work.. Oh Why Oh Why does my scree suck!?? DouglasSchuc Hardware & Laptops 14 2nd July 2005 12:53 AM


Current GMT-time: 13:41 (Monday, 01-09-2014)

TopSubscribe to XML RSS for all Threads in all ForumsFedoraForumDotOrg Archive
logo

All trademarks, and forum posts in this site are property of their respective owner(s).
FedoraForum.org is privately owned and is not directly sponsored by the Fedora Project or Red Hat, Inc.

Privacy Policy | Term of Use | Posting Guidelines | Archive | Contact Us | Founding Members

Powered by vBulletin® Copyright ©2000 - 2012, vBulletin Solutions, Inc.

FedoraForum is Powered by RedHat